Bug 145670 - SMP Kernel locks up during boot at: ACPI: Using IOAPIC for interrupt routing
SMP Kernel locks up during boot at: ACPI: Using IOAPIC for interrupt routing
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-01-20 10:58 EST by Terry Barnaby
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terry Barnaby 2005-01-20 10:58:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20050109 Fedora/1.7.5-3

Description of problem:
On my system (described later) The kernel-smp-2.6.10-1.737_FC3 and
kernel-smp-2.6.10-1.741_FC3.i686.rpm kernels lockup hard on boot after
the "ACPI: Using IOAPIC for interrupt routing" line.

The Fedora 3 kernel-smp-2.6.9-1.724_FC3.i686.rpm kernel is fine.

My System is:
Motherboard:    Supermicro X5DA8
Processors:    2.4GHz Xeon
Ram:        1GByte
SCSI:        Onboard Adaptec AIC-7902 Dual Channel SCSI controller
SCSIDisks:    Two Seagate ST3146807LW 147GByte SCSI drives

SoftwareIs:    Fedora 3 updated to 19/1/05
DiskSetup:    Raid1 partitions 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot system with this kernel

Additional info:
Comment 1 Dave Jones 2005-07-15 15:53:42 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:34:36 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.